map: Chloris
gamemode: Secret+ Medium
roundEndPlayers: null
roundEndText: null
server_id: Goobstation
server_name: GoobAlpha
roundId: 28958
endTick: 2326332
duration: 00:22:54.3319590
fileCount: 932
size: 131386731
uncompressedSize: 1074409658
endTime: 21:32:24.2891223
...
